{
	"replace": false,
	"values": [
		{
			"id": "create:haunted_bell",
			"required": false
		},
		{
			"id": "create:peculiar_bell",
			"required": false
		},
		{
			"id": "create:placard",
			"required": false
		},
		{
			"id": "create:pulse_extender",
			"required": false
		},
		{
			"id": "create:pulse_repeater",
			"required": false
		},
		{
			"id": "create:pulse_timer",
			"required": false
		},
		{
			"id": "create:smart_chute",
			"required": false
		},
		{
			"id": "create:smart_fluid_pipe",
			"required": false
		},
		{
			"id": "create_connected:sequenced_pulse_generator",
			"required": false
		}
	]
}